#include <gio/gio.h>

#if defined (__ELF__) && ( __GNUC__ > 2 || (__GNUC__ == 2 && __GNUC_MINOR__ >= 6))
# define SECTION __attribute__ ((section (".gresource.ags_gsequencer"), aligned (8)))
#else
# define SECTION
#endif

#ifdef _MSC_VER
static const SECTION union { const guint8 data[6701]; const double alignment; void * const ptr;}  ags_gsequencer_resource_data = { {
  0107, 0126, 0141, 0162, 0151, 0141, 0156, 0164, 0000, 0000, 0000, 0000, 0000, 0000, 0000, 0000, 
  0030, 0000, 0000, 0000, 0124, 0001, 0000, 0000, 0000, 0000, 0000, 0050, 0013, 0000, 0000, 0000, 
  0000, 0000, 0000, 0000, 0000, 0000, 0000, 0000, 0002, 0000, 0000, 0000, 0003, 0000, 0000, 0000, 
  0005, 0000, 0000, 0000, 0006, 0000, 0000, 0000, 0010, 0000, 0000, 0000, 0011, 0000, 0000, 0000, 
  0011, 0000, 0000, 0000, 0012, 0000, 0000, 0000, 0012, 0000, 0000, 0000, 0320, 0241, 0356, 0333, 
  0005, 0000, 0000, 0000, 0124, 0001, 0000, 0000, 0013, 0000, 0114, 0000, 0140, 0001, 0000, 0000, 
  0144, 0001, 0000, 0000, 0227, 0126, 0056, 0122, 0004, 0000, 0000, 0000, 0144, 0001, 0000, 0000, 
  0020, 0000, 0166, 0000, 0170, 0001, 0000, 0000, 0211, 0004, 0000, 0000, 0024, 0223, 0265, 0302, 
  0004, 0000, 0000, 0000, 0211, 0004, 0000, 0000, 0027, 0000, 0166, 0000, 0240, 0004, 0000, 0000, 
  0045, 0007, 0000, 0000, 0324, 0265, 0002, 0000, 0377, 0377, 0377, 0377, 0045, 0007, 0000, 0000, 
  0001, 0000, 0114, 0000, 0050, 0007, 0000, 0000, 0054, 0007, 0000, 0000, 0267, 0023, 0033, 0263, 
  0011, 0000, 0000, 0000, 0054, 0007, 0000, 0000, 0003, 0000, 0114, 0000, 0060, 0007, 0000, 0000, 
  0100, 0007, 0000, 0000, 0117, 0114, 0323, 0121, 0006, 0000, 0000, 0000, 0100, 0007, 0000, 0000, 
  0007, 0000, 0114, 0000, 0110, 0007, 0000, 0000, 0114, 0007, 0000, 0000, 0113, 0120, 0220, 0013, 
  0003, 0000, 0000, 0000, 0114, 0007, 0000, 0000, 0004, 0000, 0114, 0000, 0120, 0007, 0000, 0000, 
  0124, 0007, 0000, 0000, 0272, 0377, 0101, 0223, 0000, 0000, 0000, 0000, 0124, 0007, 0000, 0000, 
  0004, 0000, 0114, 0000, 0130, 0007, 0000, 0000, 0134, 0007, 0000, 0000, 0165, 0337, 0244, 0336, 
  0004, 0000, 0000, 0000, 0134, 0007, 0000, 0000, 0023, 0000, 0166, 0000, 0160, 0007, 0000, 0000, 
  0261, 0016, 0000, 0000, 0212, 0150, 0206, 0137, 0007, 0000, 0000, 0000, 0261, 0016, 0000, 0000, 
  0004, 0000, 0114, 0000, 0270, 0016, 0000, 0000, 0274, 0016, 0000, 0000, 0272, 0143, 0351, 0207, 
  0004, 0000, 0000, 0000, 0274, 0016, 0000, 0000, 0017, 0000, 0166, 0000, 0320, 0016, 0000, 0000, 
  0054, 0032, 0000, 0000, 0147, 0163, 0145, 0161, 0165, 0145, 0156, 0143, 0145, 0162, 0057, 0000, 
  0007, 0000, 0000, 0000, 0141, 0147, 0163, 0137, 0145, 0144, 0151, 0164, 0137, 0155, 0145, 0156, 
  0165, 0056, 0165, 0151, 0000, 0000, 0000, 0000, 0001, 0003, 0000, 0000, 0000, 0000, 0000, 0000, 
  0074, 0077, 0170, 0155, 0154, 0040, 0166, 0145, 0162, 0163, 0151, 0157, 0156, 0075, 0042, 0061, 
  0056, 0060, 0042, 0040, 0145, 0156, 0143, 0157, 0144, 0151, 0156, 0147, 0075, 0042, 0125, 0124, 
  0106, 0055, 0070, 0042, 0077, 0076, 0012, 0074, 0151, 0156, 0164, 0145, 0162, 0146, 0141, 0143, 
  0145, 0076, 0012, 0040, 0040, 0074, 0155, 0145, 0156, 0165, 0040, 0151, 0144, 0075, 0042, 0141, 
  0147, 0163, 0055, 0145, 0144, 0151, 0164, 0055, 0155, 0145, 0156, 0165, 0042, 0076, 0012, 0040, 
  0040, 0040, 0040, 0074, 0163, 0145, 0143, 0164, 0151, 0157, 0156, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 
  0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 
  0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0116, 0157, 0164, 
  0141, 0164, 0151, 0157, 0156, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 
  0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 
  0156, 0042, 0076, 0141, 0160, 0160, 0056, 0145, 0144, 0151, 0164, 0137, 0156, 0157, 0164, 0141, 
  0164, 0151, 0157, 0156, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 
  0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 
  0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0101, 
  0165, 0164, 0157, 0155, 0141, 0164, 0151, 0157, 0156, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 
  0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 
  0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0145, 0144, 0151, 0164, 0137, 
  0141, 0165, 0164, 0157, 0155, 0141, 0164, 0151, 0157, 0156, 0074, 0057, 0141, 0164, 0164, 0162, 
  0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 
  0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 
  0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 
  0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 
  0171, 0145, 0163, 0042, 0076, 0127, 0141, 0166, 0145, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 
  0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 
  0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0145, 0144, 0151, 0164, 0137, 
  0167, 0141, 0166, 0145, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 
  0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 
  0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0123, 
  0150, 0145, 0145, 0164, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 
  0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 
  0042, 0076, 0141, 0160, 0160, 0056, 0145, 0144, 0151, 0164, 0137, 0163, 0150, 0145, 0145, 0164, 
  0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0074, 
  0057, 0163, 0145, 0143, 0164, 0151, 0157, 0156, 0076, 0012, 0040, 0040, 0074, 0057, 0155, 0145, 
  0156, 0165, 0076, 0012, 0074, 0057, 0151, 0156, 0164, 0145, 0162, 0146, 0141, 0143, 0145, 0076, 
  0012, 0000, 0000, 0050, 0165, 0165, 0141, 0171, 0051, 0141, 0147, 0163, 0137, 0155, 0145, 0164, 
  0141, 0137, 0144, 0141, 0164, 0141, 0137, 0167, 0151, 0156, 0144, 0157, 0167, 0056, 0165, 0151, 
  0016, 0030, 0000, 0000, 0001, 0000, 0000, 0000, 0170, 0332, 0355, 0230, 0113, 0163, 0233, 0060, 
  0024, 0205, 0367, 0371, 0025, 0252, 0266, 0035, 0374, 0114, 0072, 0231, 0016, 0220, 0311, 0264, 
  0115, 0066, 0351, 0246, 0343, 0264, 0313, 0316, 0265, 0270, 0006, 0325, 0102, 0242, 0322, 0045, 
  0266, 0377, 0175, 0205, 0037, 0011, 0261, 0123, 0073, 0175, 0220, 0161, 0073, 0354, 0030, 0070, 
  0322, 0025, 0347, 0223, 0320, 0101, 0341, 0305, 0074, 0127, 0354, 0016, 0255, 0223, 0106, 0107, 
  0274, 0337, 0351, 0161, 0206, 0132, 0230, 0104, 0352, 0064, 0342, 0267, 0243, 0253, 0340, 0234, 
  0137, 0304, 0047, 0341, 0253, 0040, 0140, 0327, 0250, 0321, 0002, 0141, 0302, 0146, 0222, 0062, 
  0226, 0052, 0110, 0220, 0015, 0073, 0303, 0363, 0316, 0200, 0005, 0201, 0027, 0111, 0115, 0150, 
  0047, 0040, 0060, 0016, 0055, 0176, 0057, 0245, 0105, 0307, 0224, 0034, 0107, 0074, 0245, 0351, 
  0153, 0376, 0120, 0145, 0330, 0031, 0234, 0362, 0156, 0034, 0022, 0346, 0205, 0362, 0035, 0062, 
  0241, 0300, 0271, 0210, 0137, 0246, 0356, 0043, 0022, 0274, 0007, 0202, 0057, 0122, 0047, 0146, 
  0306, 0131, 0001, 0026, 0065, 0105, 0374, 0232, 0246, 0353, 0133, 0161, 0130, 0130, 0123, 0240, 
  0245, 0005, 0323, 0220, 0143, 0304, 0005, 0350, 0140, 0142, 0104, 0351, 0170, 0174, 0005, 0312, 
  0141, 0330, 0335, 0010, 0166, 0244, 0044, 0111, 0041, 0147, 0144, 0101, 0073, 0137, 0030, 0306, 
  0312, 0337, 0134, 0240, 0157, 0131, 0325, 0145, 0125, 0341, 0075, 0255, 0023, 0234, 0100, 0251, 
  0050, 0230, 0311, 0204, 0062, 0036, 0237, 0366, 0172, 0317, 0020, 0147, 0050, 0323, 0214, 0170, 
  0334, 0337, 0253, 0116, 0055, 0334, 0111, 0132, 0360, 0130, 0140, 0345, 0141, 0135, 0051, 0062, 
  0251, 0222, 0170, 0011, 0100, 0007, 0302, 0250, 0062, 0327, 0056, 0032, 0370, 0153, 0153, 0146, 
  0056, 0072, 0257, 0234, 0017, 0315, 0370, 0033, 0012, 0332, 0330, 0350, 0275, 0272, 0266, 0062, 
  0331, 0165, 0352, 0116, 0072, 0351, 0137, 0231, 0307, 0043, 0133, 0356, 0263, 0151, 0237, 0243, 
  0353, 0341, 0354, 0124, 0274, 0201, 0061, 0252, 0146, 0112, 0156, 0111, 0163, 0260, 0251, 0324, 
  0201, 0043, 0260, 0113, 0137, 0017, 0113, 0121, 0047, 0007, 0204, 0152, 0071, 0372, 0247, 0046, 
  0306, 0145, 0111, 0231, 0261, 0157, 0367, 0264, 0235, 0203, 0222, 0251, 0346, 0361, 0243, 0376, 
  0273, 0053, 0203, 0274, 0030, 0304, 0324, 0257, 0245, 0335, 0212, 0070, 0241, 0000, 0210, 0100, 
  0144, 0133, 0115, 0267, 0347, 0254, 0051, 0236, 0326, 0165, 0357, 0273, 0356, 0256, 0241, 0374, 
  0214, 0315, 0007, 0115, 0166, 0301, 0231, 0114, 0042, 0016, 0313, 0327, 0371, 0053, 0234, 0016, 
  0050, 0327, 0336, 0373, 0341, 0363, 0370, 0354, 0260, 0156, 0154, 0210, 0114, 0276, 0137, 0232, 
  0341, 0274, 0200, 0045, 0313, 0337, 0267, 0272, 0337, 0254, 0325, 0377, 0353, 0062, 0030, 0125, 
  0137, 0316, 0043, 0131, 0005, 0375, 0026, 0315, 0243, 0057, 0224, 0032, 0227, 0371, 0221, 0240, 
  0031, 0264, 0150, 0352, 0150, 0336, 0231, 0142, 0141, 0253, 0375, 0377, 0110, 0360, 0234, 0266, 
  0170, 0352, 0170, 0076, 0241, 0102, 0160, 0310, 0022, 0237, 0101, 0217, 0204, 0320, 0260, 0045, 
  0124, 0047, 0164, 0043, 0175, 0040, 0166, 0307, 0002, 0347, 0254, 0205, 0363, 0370, 0353, 0226, 
  0347, 0376, 0167, 0345, 0227, 0341, 0154, 0151, 0026, 0057, 0007, 0360, 0315, 0037, 0347, 0347, 
  0325, 0037, 0144, 0033, 0237, 0033, 0312, 0150, 0365, 0077, 0225, 0052, 0326, 0264, 0116, 0067, 
  0025, 0271, 0152, 0116, 0333, 0325, 0066, 0370, 0265, 0332, 0006, 0133, 0303, 0233, 0332, 0242, 
  0153, 0206, 0213, 0115, 0054, 0154, 0335, 0156, 0052, 0262, 0326, 0334, 0126, 0253, 0014, 0321, 
  0172, 0335, 0124, 0276, 0031, 0341, 0234, 0076, 0113, 0234, 0155, 0046, 0367, 0062, 0025, 0374, 
  0263, 0166, 0127, 0353, 0062, 0250, 0216, 0257, 0321, 0035, 0074, 0266, 0175, 0111, 0070, 0317, 
  0313, 0056, 0205, 0002, 0201, 0231, 0121, 0011, 0332, 0356, 0303, 0303, 0373, 0021, 0335, 0337, 
  0330, 0034, 0275, 0373, 0313, 0207, 0123, 0373, 0223, 0037, 0325, 0363, 0266, 0362, 0000, 0050, 
  0165, 0165, 0141, 0171, 0051, 0057, 0000, 0000, 0006, 0000, 0000, 0000, 0165, 0151, 0057, 0000, 
  0012, 0000, 0000, 0000, 0001, 0000, 0000, 0000, 0002, 0000, 0000, 0000, 0010, 0000, 0000, 0000, 
  0156, 0157, 0156, 0147, 0156, 0165, 0057, 0000, 0000, 0000, 0000, 0000, 0157, 0162, 0147, 0057, 
  0005, 0000, 0000, 0000, 0141, 0147, 0163, 0057, 0011, 0000, 0000, 0000, 0141, 0147, 0163, 0137, 
  0160, 0162, 0151, 0155, 0141, 0162, 0171, 0137, 0155, 0145, 0156, 0165, 0056, 0165, 0151, 0000, 
  0061, 0007, 0000, 0000, 0000, 0000, 0000, 0000, 0074, 0077, 0170, 0155, 0154, 0040, 0166, 0145, 
  0162, 0163, 0151, 0157, 0156, 0075, 0042, 0061, 0056, 0060, 0042, 0040, 0145, 0156, 0143, 0157, 
  0144, 0151, 0156, 0147, 0075, 0042, 0125, 0124, 0106, 0055, 0070, 0042, 0077, 0076, 0012, 0074, 
  0151, 0156, 0164, 0145, 0162, 0146, 0141, 0143, 0145, 0076, 0012, 0040, 0040, 0074, 0155, 0145, 
  0156, 0165, 0040, 0151, 0144, 0075, 0042, 0141, 0147, 0163, 0055, 0160, 0162, 0151, 0155, 0141, 
  0162, 0171, 0055, 0155, 0145, 0156, 0165, 0042, 0076, 0012, 0040, 0040, 0040, 0040, 0074, 0163, 
  0145, 0143, 0164, 0151, 0157, 0156, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 
  0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 
  0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 
  0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 
  0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0137, 0117, 0160, 0145, 0156, 0074, 0057, 0141, 
  0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 
  0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0157, 
  0160, 0145, 0156, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 
  0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 
  0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 
  0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0137, 0123, 
  0141, 0166, 0145, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 
  0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 
  0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 
  0076, 0141, 0160, 0160, 0056, 0163, 0141, 0166, 0145, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 
  0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 
  0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 
  0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 
  0145, 0163, 0042, 0076, 0123, 0141, 0166, 0145, 0040, 0141, 0163, 0074, 0057, 0141, 0164, 0164, 
  0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 
  0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0163, 0141, 0166, 
  0145, 0137, 0141, 0163, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 
  0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 
  0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0137, 
  0115, 0145, 0164, 0141, 0055, 0144, 0141, 0164, 0141, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 
  0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 
  0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0155, 0145, 0164, 0141, 0137, 
  0144, 0141, 0164, 0141, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 
  0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 
  0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0137, 
  0105, 0170, 0160, 0157, 0162, 0164, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 
  0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 
  0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 
  0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0145, 0170, 0160, 0157, 0162, 0164, 0074, 0057, 
  0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 
  0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 
  0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 
  0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 
  0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0123, 0115, 0106, 0040, 0151, 0155, 0160, 
  0157, 0162, 0164, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 
  0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 
  0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 
  0076, 0141, 0160, 0160, 0056, 0163, 0155, 0146, 0137, 0151, 0155, 0160, 0157, 0162, 0164, 0074, 
  0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 
  0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 
  0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 
  0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 
  0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0123, 0115, 0106, 0040, 0145, 0170, 
  0160, 0157, 0162, 0164, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 
  0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 
  0042, 0076, 0141, 0160, 0160, 0056, 0163, 0155, 0146, 0137, 0145, 0170, 0160, 0157, 0162, 0164, 
  0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 
  0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 
  0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0137, 0120, 0162, 0145, 0146, 
  0145, 0162, 0145, 0156, 0143, 0145, 0163, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 
  0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 
  0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 
  0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0160, 0162, 0145, 0146, 0145, 0162, 0145, 
  0156, 0143, 0145, 0163, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 
  0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 
  0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0137, 
  0101, 0142, 0157, 0165, 0164, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 
  0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 
  0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0142, 0157, 0165, 0164, 0074, 0057, 0141, 0164, 
  0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 
  0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 
  0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 
  0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 
  0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 
  0075, 0042, 0171, 0145, 0163, 0042, 0076, 0137, 0110, 0145, 0154, 0160, 0074, 0057, 0141, 0164, 
  0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 
  0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0150, 0145, 
  0154, 0160, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 
  0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 
  0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0137, 0121, 0165, 
  0151, 0164, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 
  0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 
  0141, 0160, 0160, 0056, 0161, 0165, 0151, 0164, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 
  0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 
  0155, 0076, 0012, 0040, 0040, 0040, 0040, 0074, 0057, 0163, 0145, 0143, 0164, 0151, 0157, 0156, 
  0076, 0012, 0040, 0040, 0074, 0057, 0155, 0145, 0156, 0165, 0076, 0012, 0074, 0057, 0151, 0156, 
  0164, 0145, 0162, 0146, 0141, 0143, 0145, 0076, 0012, 0000, 0000, 0050, 0165, 0165, 0141, 0171, 
  0051, 0141, 0160, 0160, 0057, 0000, 0000, 0000, 0004, 0000, 0000, 0000, 0141, 0147, 0163, 0137, 
  0141, 0144, 0144, 0137, 0155, 0145, 0156, 0165, 0056, 0165, 0151, 0000, 0000, 0000, 0000, 0000, 
  0114, 0013, 0000, 0000, 0000, 0000, 0000, 0000, 0074, 0077, 0170, 0155, 0154, 0040, 0166, 0145, 
  0162, 0163, 0151, 0157, 0156, 0075, 0042, 0061, 0056, 0060, 0042, 0040, 0145, 0156, 0143, 0157, 
  0144, 0151, 0156, 0147, 0075, 0042, 0125, 0124, 0106, 0055, 0070, 0042, 0077, 0076, 0012, 0074, 
  0151, 0156, 0164, 0145, 0162, 0146, 0141, 0143, 0145, 0076, 0012, 0040, 0040, 0074, 0155, 0145, 
  0156, 0165, 0040, 0151, 0144, 0075, 0042, 0141, 0147, 0163, 0055, 0141, 0144, 0144, 0055, 0155, 
  0145, 0156, 0165, 0042, 0076, 0012, 0040, 0040, 0040, 0040, 0074, 0163, 0145, 0143, 0164, 0151, 
  0157, 0156, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 
  0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 
  0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 
  0145, 0163, 0042, 0076, 0120, 0141, 0156, 0145, 0154, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 
  0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 
  0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0144, 0144, 0137, 0160, 
  0141, 0156, 0145, 0154, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 
  0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 
  0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0123, 
  0160, 0145, 0143, 0164, 0162, 0157, 0155, 0145, 0164, 0145, 0162, 0074, 0057, 0141, 0164, 0164, 
  0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 
  0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0144, 0144, 
  0137, 0163, 0160, 0145, 0143, 0164, 0162, 0157, 0155, 0145, 0164, 0145, 0162, 0074, 0057, 0141, 
  0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 
  0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 
  0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 
  0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 
  0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 
  0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0105, 0161, 0165, 0141, 0154, 0151, 0172, 0145, 
  0162, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 
  0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 
  0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 
  0160, 0160, 0056, 0141, 0144, 0144, 0137, 0145, 0161, 0165, 0141, 0154, 0151, 0172, 0145, 0162, 
  0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 
  0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 
  0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0115, 0151, 0170, 0145, 0162, 
  0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 
  0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 
  0160, 0056, 0141, 0144, 0144, 0137, 0155, 0151, 0170, 0145, 0162, 0074, 0057, 0141, 0164, 0164, 
  0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 
  0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 
  0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 
  0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 
  0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 
  0042, 0171, 0145, 0163, 0042, 0076, 0104, 0162, 0165, 0155, 0074, 0057, 0141, 0164, 0164, 0162, 
  0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 
  0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 
  0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0144, 0144, 0137, 
  0144, 0162, 0165, 0155, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 
  0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 
  0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0115, 
  0141, 0164, 0162, 0151, 0170, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 
  0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 
  0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0144, 0144, 0137, 0155, 0141, 0164, 0162, 0151, 
  0170, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 
  0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 
  0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0123, 0171, 0156, 0164, 
  0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 
  0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 
  0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 
  0160, 0160, 0056, 0141, 0144, 0144, 0137, 0163, 0171, 0156, 0164, 0150, 0074, 0057, 0141, 0164, 
  0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 
  0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 
  0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 
  0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 
  0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 
  0075, 0042, 0171, 0145, 0163, 0042, 0076, 0106, 0115, 0040, 0123, 0171, 0156, 0164, 0150, 0074, 
  0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 
  0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 
  0056, 0141, 0144, 0144, 0137, 0146, 0155, 0137, 0163, 0171, 0156, 0164, 0150, 0074, 0057, 0141, 
  0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 
  0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 
  0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 
  0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 
  0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 
  0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0123, 0171, 0156, 0143, 0163, 0171, 0156, 0164, 
  0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 
  0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 
  0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 
  0160, 0160, 0056, 0141, 0144, 0144, 0137, 0163, 0171, 0156, 0143, 0163, 0171, 0156, 0164, 0150, 
  0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 
  0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 
  0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0106, 0115, 0040, 0123, 0171, 
  0156, 0143, 0163, 0171, 0156, 0164, 0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 
  0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 
  0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 
  0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0144, 0144, 0137, 0146, 0155, 0137, 
  0163, 0171, 0156, 0143, 0163, 0171, 0156, 0164, 0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 
  0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 
  0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 
  0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 
  0145, 0163, 0042, 0076, 0110, 0171, 0142, 0162, 0151, 0144, 0040, 0123, 0171, 0156, 0164, 0150, 
  0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 
  0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 
  0160, 0056, 0141, 0144, 0144, 0137, 0150, 0171, 0142, 0162, 0151, 0144, 0137, 0163, 0171, 0156, 
  0164, 0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 
  0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 
  0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0110, 0171, 0142, 
  0162, 0151, 0144, 0040, 0106, 0115, 0040, 0123, 0171, 0156, 0164, 0150, 0074, 0057, 0141, 0164, 
  0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 
  0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0144, 
  0144, 0137, 0150, 0171, 0142, 0162, 0151, 0144, 0137, 0146, 0155, 0137, 0163, 0171, 0156, 0164, 
  0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 
  0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 
  0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0106, 0120, 0154, 0141, 
  0171, 0145, 0162, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 
  0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 
  0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 
  0076, 0141, 0160, 0160, 0056, 0141, 0144, 0144, 0137, 0146, 0146, 0160, 0154, 0141, 0171, 0145, 
  0162, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 
  0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 
  0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0123, 0106, 0062, 0040, 
  0123, 0171, 0156, 0164, 0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 
  0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 
  0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0144, 0144, 0137, 0163, 0146, 0062, 0137, 0163, 
  0171, 0156, 0164, 0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 
  0012, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 
  0141, 0155, 0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 
  0163, 0154, 0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0120, 
  0151, 0164, 0143, 0150, 0040, 0123, 0141, 0155, 0160, 0154, 0145, 0162, 0074, 0057, 0141, 0164, 
  0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 
  0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0144, 
  0144, 0137, 0160, 0151, 0164, 0143, 0150, 0137, 0163, 0141, 0155, 0160, 0154, 0145, 0162, 0074, 
  0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 
  0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 
  0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 
  0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 0141, 0164, 0141, 
  0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0123, 0106, 0132, 0040, 0123, 0171, 
  0156, 0164, 0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 
  0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 
  0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 0156, 0042, 
  0076, 0141, 0160, 0160, 0056, 0141, 0144, 0144, 0137, 0163, 0146, 0172, 0137, 0163, 0171, 0156, 
  0164, 0150, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 0040, 
  0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 
  0040, 0040, 0040, 0074, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 
  0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 
  0145, 0075, 0042, 0154, 0141, 0142, 0145, 0154, 0042, 0040, 0164, 0162, 0141, 0156, 0163, 0154, 
  0141, 0164, 0141, 0142, 0154, 0145, 0075, 0042, 0171, 0145, 0163, 0042, 0076, 0101, 0165, 0144, 
  0151, 0157, 0162, 0145, 0143, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 
  0076, 0012, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0040, 0074, 0141, 0164, 0164, 0162, 0151, 
  0142, 0165, 0164, 0145, 0040, 0156, 0141, 0155, 0145, 0075, 0042, 0141, 0143, 0164, 0151, 0157, 
  0156, 0042, 0076, 0141, 0160, 0160, 0056, 0141, 0144, 0144, 0137, 0141, 0165, 0144, 0151, 0157, 
  0162, 0145, 0143, 0074, 0057, 0141, 0164, 0164, 0162, 0151, 0142, 0165, 0164, 0145, 0076, 0012, 
  0040, 0040, 0040, 0040, 0040, 0040, 0074, 0057, 0151, 0164, 0145, 0155, 0076, 0012, 0040, 0040, 
  0040, 0040, 0074, 0057, 0163, 0145, 0143, 0164, 0151, 0157, 0156, 0076, 0012, 0040, 0040, 0074, 
  0057, 0155, 0145, 0156, 0165, 0076, 0012, 0074, 0057, 0151, 0156, 0164, 0145, 0162, 0146, 0141, 
  0143, 0145, 0076, 0012, 0000, 0000, 0050, 0165, 0165, 0141, 0171, 0051
} };
#else /* _MSC_VER */
static const SECTION union { const guint8 data[6701]; const double alignment; void * const ptr;}  ags_gsequencer_resource_data = {
  "\107\126\141\162\151\141\156\164\000\000\000\000\000\000\000\000"
  "\030\000\000\000\124\001\000\000\000\000\000\050\013\000\000\000"
  "\000\000\000\000\000\000\000\000\002\000\000\000\003\000\000\000"
  "\005\000\000\000\006\000\000\000\010\000\000\000\011\000\000\000"
  "\011\000\000\000\012\000\000\000\012\000\000\000\320\241\356\333"
  "\005\000\000\000\124\001\000\000\013\000\114\000\140\001\000\000"
  "\144\001\000\000\227\126\056\122\004\000\000\000\144\001\000\000"
  "\020\000\166\000\170\001\000\000\211\004\000\000\024\223\265\302"
  "\004\000\000\000\211\004\000\000\027\000\166\000\240\004\000\000"
  "\045\007\000\000\324\265\002\000\377\377\377\377\045\007\000\000"
  "\001\000\114\000\050\007\000\000\054\007\000\000\267\023\033\263"
  "\011\000\000\000\054\007\000\000\003\000\114\000\060\007\000\000"
  "\100\007\000\000\117\114\323\121\006\000\000\000\100\007\000\000"
  "\007\000\114\000\110\007\000\000\114\007\000\000\113\120\220\013"
  "\003\000\000\000\114\007\000\000\004\000\114\000\120\007\000\000"
  "\124\007\000\000\272\377\101\223\000\000\000\000\124\007\000\000"
  "\004\000\114\000\130\007\000\000\134\007\000\000\165\337\244\336"
  "\004\000\000\000\134\007\000\000\023\000\166\000\160\007\000\000"
  "\261\016\000\000\212\150\206\137\007\000\000\000\261\016\000\000"
  "\004\000\114\000\270\016\000\000\274\016\000\000\272\143\351\207"
  "\004\000\000\000\274\016\000\000\017\000\166\000\320\016\000\000"
  "\054\032\000\000\147\163\145\161\165\145\156\143\145\162\057\000"
  "\007\000\000\000\141\147\163\137\145\144\151\164\137\155\145\156"
  "\165\056\165\151\000\000\000\000\001\003\000\000\000\000\000\000"
  "\074\077\170\155\154\040\166\145\162\163\151\157\156\075\042\061"
  "\056\060\042\040\145\156\143\157\144\151\156\147\075\042\125\124"
  "\106\055\070\042\077\076\012\074\151\156\164\145\162\146\141\143"
  "\145\076\012\040\040\074\155\145\156\165\040\151\144\075\042\141"
  "\147\163\055\145\144\151\164\055\155\145\156\165\042\076\012\040"
  "\040\040\040\074\163\145\143\164\151\157\156\076\012\040\040\040"
  "\040\040\040\074\151\164\145\155\076\012\040\040\040\040\040\040"
  "\040\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155"
  "\145\075\042\154\141\142\145\154\042\040\164\162\141\156\163\154"
  "\141\164\141\142\154\145\075\042\171\145\163\042\076\116\157\164"
  "\141\164\151\157\156\074\057\141\164\164\162\151\142\165\164\145"
  "\076\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151"
  "\142\165\164\145\040\156\141\155\145\075\042\141\143\164\151\157"
  "\156\042\076\141\160\160\056\145\144\151\164\137\156\157\164\141"
  "\164\151\157\156\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040"
  "\040\040\040\040\040\074\151\164\145\155\076\012\040\040\040\040"
  "\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156"
  "\141\155\145\075\042\154\141\142\145\154\042\040\164\162\141\156"
  "\163\154\141\164\141\142\154\145\075\042\171\145\163\042\076\101"
  "\165\164\157\155\141\164\151\157\156\074\057\141\164\164\162\151"
  "\142\165\164\145\076\012\040\040\040\040\040\040\040\040\074\141"
  "\164\164\162\151\142\165\164\145\040\156\141\155\145\075\042\141"
  "\143\164\151\157\156\042\076\141\160\160\056\145\144\151\164\137"
  "\141\165\164\157\155\141\164\151\157\156\074\057\141\164\164\162"
  "\151\142\165\164\145\076\012\040\040\040\040\040\040\074\057\151"
  "\164\145\155\076\012\040\040\040\040\040\040\074\151\164\145\155"
  "\076\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151"
  "\142\165\164\145\040\156\141\155\145\075\042\154\141\142\145\154"
  "\042\040\164\162\141\156\163\154\141\164\141\142\154\145\075\042"
  "\171\145\163\042\076\127\141\166\145\074\057\141\164\164\162\151"
  "\142\165\164\145\076\012\040\040\040\040\040\040\040\040\074\141"
  "\164\164\162\151\142\165\164\145\040\156\141\155\145\075\042\141"
  "\143\164\151\157\156\042\076\141\160\160\056\145\144\151\164\137"
  "\167\141\166\145\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040"
  "\040\040\040\040\040\074\151\164\145\155\076\012\040\040\040\040"
  "\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156"
  "\141\155\145\075\042\154\141\142\145\154\042\040\164\162\141\156"
  "\163\154\141\164\141\142\154\145\075\042\171\145\163\042\076\123"
  "\150\145\145\164\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151\142"
  "\165\164\145\040\156\141\155\145\075\042\141\143\164\151\157\156"
  "\042\076\141\160\160\056\145\144\151\164\137\163\150\145\145\164"
  "\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040\040"
  "\040\040\040\074\057\151\164\145\155\076\012\040\040\040\040\074"
  "\057\163\145\143\164\151\157\156\076\012\040\040\074\057\155\145"
  "\156\165\076\012\074\057\151\156\164\145\162\146\141\143\145\076"
  "\012\000\000\050\165\165\141\171\051\141\147\163\137\155\145\164"
  "\141\137\144\141\164\141\137\167\151\156\144\157\167\056\165\151"
  "\016\030\000\000\001\000\000\000\170\332\355\230\113\163\233\060"
  "\024\205\367\371\025\252\266\035\374\114\072\231\016\220\311\264"
  "\115\066\351\246\343\264\313\316\265\270\006\325\102\242\322\045"
  "\266\377\175\205\037\011\261\123\073\175\220\161\073\354\030\070"
  "\322\025\347\223\320\101\341\305\074\127\354\016\255\223\106\107"
  "\274\337\351\161\206\132\230\104\352\064\342\267\243\253\340\234"
  "\137\304\047\341\253\040\140\327\250\321\002\141\302\146\222\062"
  "\226\052\110\220\015\073\303\363\316\200\005\201\027\111\115\150"
  "\047\040\060\016\055\176\057\245\105\307\224\034\107\074\245\351"
  "\153\376\120\145\330\031\234\362\156\034\022\346\205\362\035\062"
  "\241\300\271\210\137\246\356\043\022\274\007\202\057\122\047\146"
  "\306\131\001\026\065\105\374\232\246\353\133\161\130\130\123\240"
  "\245\005\323\220\143\304\005\350\140\142\104\351\170\174\005\312"
  "\141\330\335\010\166\244\044\111\041\147\144\101\073\137\030\306"
  "\312\337\134\240\157\131\325\145\125\341\075\255\023\234\100\251"
  "\050\230\311\204\062\036\237\366\172\317\020\147\050\323\214\170"
  "\334\337\253\116\055\334\111\132\360\130\140\345\141\135\051\062"
  "\251\222\170\011\100\007\302\250\062\327\056\032\370\153\153\146"
  "\056\072\257\234\017\315\370\033\012\332\330\350\275\272\266\062"
  "\331\165\352\116\072\351\137\231\307\043\133\356\263\151\237\243"
  "\353\341\354\124\274\201\061\252\146\112\156\111\163\260\251\324"
  "\201\043\260\113\137\017\113\121\047\007\204\152\071\372\247\046"
  "\306\145\111\231\261\157\367\264\235\203\222\251\346\361\243\376"
  "\273\053\203\274\030\304\324\257\245\335\212\070\241\000\210\100"
  "\144\133\115\267\347\254\051\236\326\165\357\273\356\256\241\374"
  "\214\315\007\115\166\301\231\114\042\016\313\327\371\053\234\016"
  "\050\327\336\373\341\363\370\354\260\156\154\210\114\276\137\232"
  "\341\274\200\045\313\337\267\272\337\254\325\377\353\062\030\125"
  "\137\316\043\131\005\375\026\315\243\057\224\032\227\371\221\240"
  "\031\264\150\352\150\336\231\142\141\253\375\377\110\360\234\266"
  "\170\352\170\076\241\102\160\310\022\237\101\217\204\320\260\045"
  "\124\047\164\043\175\040\166\307\002\347\254\205\363\370\353\226"
  "\347\376\167\345\227\341\154\151\026\057\007\360\315\037\347\347"
  "\325\037\144\033\237\033\312\150\365\077\225\052\326\264\116\067"
  "\025\271\152\116\333\325\066\370\265\332\006\133\303\233\332\242"
  "\153\206\213\115\054\154\335\156\052\262\326\334\126\253\014\321"
  "\172\335\124\276\031\341\234\076\113\234\155\046\367\062\025\374"
  "\263\166\127\353\062\250\216\257\321\035\074\266\175\111\070\317"
  "\313\056\205\002\201\231\121\011\332\356\303\303\373\021\335\337"
  "\330\034\275\373\313\207\123\373\223\037\325\363\266\362\000\050"
  "\165\165\141\171\051\057\000\000\006\000\000\000\165\151\057\000"
  "\012\000\000\000\001\000\000\000\002\000\000\000\010\000\000\000"
  "\156\157\156\147\156\165\057\000\000\000\000\000\157\162\147\057"
  "\005\000\000\000\141\147\163\057\011\000\000\000\141\147\163\137"
  "\160\162\151\155\141\162\171\137\155\145\156\165\056\165\151\000"
  "\061\007\000\000\000\000\000\000\074\077\170\155\154\040\166\145"
  "\162\163\151\157\156\075\042\061\056\060\042\040\145\156\143\157"
  "\144\151\156\147\075\042\125\124\106\055\070\042\077\076\012\074"
  "\151\156\164\145\162\146\141\143\145\076\012\040\040\074\155\145"
  "\156\165\040\151\144\075\042\141\147\163\055\160\162\151\155\141"
  "\162\171\055\155\145\156\165\042\076\012\040\040\040\040\074\163"
  "\145\143\164\151\157\156\076\012\040\040\040\040\040\040\074\151"
  "\164\145\155\076\012\040\040\040\040\040\040\040\040\074\141\164"
  "\164\162\151\142\165\164\145\040\156\141\155\145\075\042\154\141"
  "\142\145\154\042\040\164\162\141\156\163\154\141\164\141\142\154"
  "\145\075\042\171\145\163\042\076\137\117\160\145\156\074\057\141"
  "\164\164\162\151\142\165\164\145\076\012\040\040\040\040\040\040"
  "\040\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155"
  "\145\075\042\141\143\164\151\157\156\042\076\141\160\160\056\157"
  "\160\145\156\074\057\141\164\164\162\151\142\165\164\145\076\012"
  "\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040\040"
  "\040\040\040\040\074\151\164\145\155\076\012\040\040\040\040\040"
  "\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156\141"
  "\155\145\075\042\154\141\142\145\154\042\040\164\162\141\156\163"
  "\154\141\164\141\142\154\145\075\042\171\145\163\042\076\137\123"
  "\141\166\145\074\057\141\164\164\162\151\142\165\164\145\076\012"
  "\040\040\040\040\040\040\040\040\074\141\164\164\162\151\142\165"
  "\164\145\040\156\141\155\145\075\042\141\143\164\151\157\156\042"
  "\076\141\160\160\056\163\141\166\145\074\057\141\164\164\162\151"
  "\142\165\164\145\076\012\040\040\040\040\040\040\074\057\151\164"
  "\145\155\076\012\040\040\040\040\040\040\074\151\164\145\155\076"
  "\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151\142"
  "\165\164\145\040\156\141\155\145\075\042\154\141\142\145\154\042"
  "\040\164\162\141\156\163\154\141\164\141\142\154\145\075\042\171"
  "\145\163\042\076\123\141\166\145\040\141\163\074\057\141\164\164"
  "\162\151\142\165\164\145\076\012\040\040\040\040\040\040\040\040"
  "\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145\075"
  "\042\141\143\164\151\157\156\042\076\141\160\160\056\163\141\166"
  "\145\137\141\163\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040"
  "\040\040\040\040\040\074\151\164\145\155\076\012\040\040\040\040"
  "\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156"
  "\141\155\145\075\042\154\141\142\145\154\042\040\164\162\141\156"
  "\163\154\141\164\141\142\154\145\075\042\171\145\163\042\076\137"
  "\115\145\164\141\055\144\141\164\141\074\057\141\164\164\162\151"
  "\142\165\164\145\076\012\040\040\040\040\040\040\040\040\074\141"
  "\164\164\162\151\142\165\164\145\040\156\141\155\145\075\042\141"
  "\143\164\151\157\156\042\076\141\160\160\056\155\145\164\141\137"
  "\144\141\164\141\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040"
  "\040\040\040\040\040\074\151\164\145\155\076\012\040\040\040\040"
  "\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156"
  "\141\155\145\075\042\154\141\142\145\154\042\040\164\162\141\156"
  "\163\154\141\164\141\142\154\145\075\042\171\145\163\042\076\137"
  "\105\170\160\157\162\164\074\057\141\164\164\162\151\142\165\164"
  "\145\076\012\040\040\040\040\040\040\040\040\074\141\164\164\162"
  "\151\142\165\164\145\040\156\141\155\145\075\042\141\143\164\151"
  "\157\156\042\076\141\160\160\056\145\170\160\157\162\164\074\057"
  "\141\164\164\162\151\142\165\164\145\076\012\040\040\040\040\040"
  "\040\074\057\151\164\145\155\076\012\040\040\040\040\040\040\074"
  "\151\164\145\155\076\012\040\040\040\040\040\040\040\040\074\141"
  "\164\164\162\151\142\165\164\145\040\156\141\155\145\075\042\154"
  "\141\142\145\154\042\040\164\162\141\156\163\154\141\164\141\142"
  "\154\145\075\042\171\145\163\042\076\123\115\106\040\151\155\160"
  "\157\162\164\074\057\141\164\164\162\151\142\165\164\145\076\012"
  "\040\040\040\040\040\040\040\040\074\141\164\164\162\151\142\165"
  "\164\145\040\156\141\155\145\075\042\141\143\164\151\157\156\042"
  "\076\141\160\160\056\163\155\146\137\151\155\160\157\162\164\074"
  "\057\141\164\164\162\151\142\165\164\145\076\012\040\040\040\040"
  "\040\040\074\057\151\164\145\155\076\012\040\040\040\040\040\040"
  "\074\151\164\145\155\076\012\040\040\040\040\040\040\040\040\074"
  "\141\164\164\162\151\142\165\164\145\040\156\141\155\145\075\042"
  "\154\141\142\145\154\042\040\164\162\141\156\163\154\141\164\141"
  "\142\154\145\075\042\171\145\163\042\076\123\115\106\040\145\170"
  "\160\157\162\164\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151\142"
  "\165\164\145\040\156\141\155\145\075\042\141\143\164\151\157\156"
  "\042\076\141\160\160\056\163\155\146\137\145\170\160\157\162\164"
  "\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040\040"
  "\040\040\040\074\057\151\164\145\155\076\012\040\040\040\040\040"
  "\040\074\151\164\145\155\076\012\040\040\040\040\040\040\040\040"
  "\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145\075"
  "\042\154\141\142\145\154\042\040\164\162\141\156\163\154\141\164"
  "\141\142\154\145\075\042\171\145\163\042\076\137\120\162\145\146"
  "\145\162\145\156\143\145\163\074\057\141\164\164\162\151\142\165"
  "\164\145\076\012\040\040\040\040\040\040\040\040\074\141\164\164"
  "\162\151\142\165\164\145\040\156\141\155\145\075\042\141\143\164"
  "\151\157\156\042\076\141\160\160\056\160\162\145\146\145\162\145"
  "\156\143\145\163\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040"
  "\040\040\040\040\040\074\151\164\145\155\076\012\040\040\040\040"
  "\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156"
  "\141\155\145\075\042\154\141\142\145\154\042\040\164\162\141\156"
  "\163\154\141\164\141\142\154\145\075\042\171\145\163\042\076\137"
  "\101\142\157\165\164\074\057\141\164\164\162\151\142\165\164\145"
  "\076\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151"
  "\142\165\164\145\040\156\141\155\145\075\042\141\143\164\151\157"
  "\156\042\076\141\160\160\056\141\142\157\165\164\074\057\141\164"
  "\164\162\151\142\165\164\145\076\012\040\040\040\040\040\040\074"
  "\057\151\164\145\155\076\012\040\040\040\040\040\040\074\151\164"
  "\145\155\076\012\040\040\040\040\040\040\040\040\074\141\164\164"
  "\162\151\142\165\164\145\040\156\141\155\145\075\042\154\141\142"
  "\145\154\042\040\164\162\141\156\163\154\141\164\141\142\154\145"
  "\075\042\171\145\163\042\076\137\110\145\154\160\074\057\141\164"
  "\164\162\151\142\165\164\145\076\012\040\040\040\040\040\040\040"
  "\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145"
  "\075\042\141\143\164\151\157\156\042\076\141\160\160\056\150\145"
  "\154\160\074\057\141\164\164\162\151\142\165\164\145\076\012\040"
  "\040\040\040\040\040\074\057\151\164\145\155\076\012\040\040\040"
  "\040\040\040\074\151\164\145\155\076\012\040\040\040\040\040\040"
  "\040\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155"
  "\145\075\042\154\141\142\145\154\042\040\164\162\141\156\163\154"
  "\141\164\141\142\154\145\075\042\171\145\163\042\076\137\121\165"
  "\151\164\074\057\141\164\164\162\151\142\165\164\145\076\012\040"
  "\040\040\040\040\040\040\040\074\141\164\164\162\151\142\165\164"
  "\145\040\156\141\155\145\075\042\141\143\164\151\157\156\042\076"
  "\141\160\160\056\161\165\151\164\074\057\141\164\164\162\151\142"
  "\165\164\145\076\012\040\040\040\040\040\040\074\057\151\164\145"
  "\155\076\012\040\040\040\040\074\057\163\145\143\164\151\157\156"
  "\076\012\040\040\074\057\155\145\156\165\076\012\074\057\151\156"
  "\164\145\162\146\141\143\145\076\012\000\000\050\165\165\141\171"
  "\051\141\160\160\057\000\000\000\004\000\000\000\141\147\163\137"
  "\141\144\144\137\155\145\156\165\056\165\151\000\000\000\000\000"
  "\114\013\000\000\000\000\000\000\074\077\170\155\154\040\166\145"
  "\162\163\151\157\156\075\042\061\056\060\042\040\145\156\143\157"
  "\144\151\156\147\075\042\125\124\106\055\070\042\077\076\012\074"
  "\151\156\164\145\162\146\141\143\145\076\012\040\040\074\155\145"
  "\156\165\040\151\144\075\042\141\147\163\055\141\144\144\055\155"
  "\145\156\165\042\076\012\040\040\040\040\074\163\145\143\164\151"
  "\157\156\076\012\040\040\040\040\040\040\074\151\164\145\155\076"
  "\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151\142"
  "\165\164\145\040\156\141\155\145\075\042\154\141\142\145\154\042"
  "\040\164\162\141\156\163\154\141\164\141\142\154\145\075\042\171"
  "\145\163\042\076\120\141\156\145\154\074\057\141\164\164\162\151"
  "\142\165\164\145\076\012\040\040\040\040\040\040\040\040\074\141"
  "\164\164\162\151\142\165\164\145\040\156\141\155\145\075\042\141"
  "\143\164\151\157\156\042\076\141\160\160\056\141\144\144\137\160"
  "\141\156\145\154\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040"
  "\040\040\040\040\040\074\151\164\145\155\076\012\040\040\040\040"
  "\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156"
  "\141\155\145\075\042\154\141\142\145\154\042\040\164\162\141\156"
  "\163\154\141\164\141\142\154\145\075\042\171\145\163\042\076\123"
  "\160\145\143\164\162\157\155\145\164\145\162\074\057\141\164\164"
  "\162\151\142\165\164\145\076\012\040\040\040\040\040\040\040\040"
  "\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145\075"
  "\042\141\143\164\151\157\156\042\076\141\160\160\056\141\144\144"
  "\137\163\160\145\143\164\162\157\155\145\164\145\162\074\057\141"
  "\164\164\162\151\142\165\164\145\076\012\040\040\040\040\040\040"
  "\074\057\151\164\145\155\076\012\040\040\040\040\040\040\074\151"
  "\164\145\155\076\012\040\040\040\040\040\040\040\040\074\141\164"
  "\164\162\151\142\165\164\145\040\156\141\155\145\075\042\154\141"
  "\142\145\154\042\040\164\162\141\156\163\154\141\164\141\142\154"
  "\145\075\042\171\145\163\042\076\105\161\165\141\154\151\172\145"
  "\162\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040"
  "\040\040\040\040\040\040\074\141\164\164\162\151\142\165\164\145"
  "\040\156\141\155\145\075\042\141\143\164\151\157\156\042\076\141"
  "\160\160\056\141\144\144\137\145\161\165\141\154\151\172\145\162"
  "\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040\040"
  "\040\040\040\074\057\151\164\145\155\076\012\040\040\040\040\040"
  "\040\074\151\164\145\155\076\012\040\040\040\040\040\040\040\040"
  "\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145\075"
  "\042\154\141\142\145\154\042\040\164\162\141\156\163\154\141\164"
  "\141\142\154\145\075\042\171\145\163\042\076\115\151\170\145\162"
  "\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040\040"
  "\040\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040"
  "\156\141\155\145\075\042\141\143\164\151\157\156\042\076\141\160"
  "\160\056\141\144\144\137\155\151\170\145\162\074\057\141\164\164"
  "\162\151\142\165\164\145\076\012\040\040\040\040\040\040\074\057"
  "\151\164\145\155\076\012\040\040\040\040\040\040\074\151\164\145"
  "\155\076\012\040\040\040\040\040\040\040\040\074\141\164\164\162"
  "\151\142\165\164\145\040\156\141\155\145\075\042\154\141\142\145"
  "\154\042\040\164\162\141\156\163\154\141\164\141\142\154\145\075"
  "\042\171\145\163\042\076\104\162\165\155\074\057\141\164\164\162"
  "\151\142\165\164\145\076\012\040\040\040\040\040\040\040\040\074"
  "\141\164\164\162\151\142\165\164\145\040\156\141\155\145\075\042"
  "\141\143\164\151\157\156\042\076\141\160\160\056\141\144\144\137"
  "\144\162\165\155\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040"
  "\040\040\040\040\040\074\151\164\145\155\076\012\040\040\040\040"
  "\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156"
  "\141\155\145\075\042\154\141\142\145\154\042\040\164\162\141\156"
  "\163\154\141\164\141\142\154\145\075\042\171\145\163\042\076\115"
  "\141\164\162\151\170\074\057\141\164\164\162\151\142\165\164\145"
  "\076\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151"
  "\142\165\164\145\040\156\141\155\145\075\042\141\143\164\151\157"
  "\156\042\076\141\160\160\056\141\144\144\137\155\141\164\162\151"
  "\170\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040"
  "\040\040\040\040\074\057\151\164\145\155\076\012\040\040\040\040"
  "\040\040\074\151\164\145\155\076\012\040\040\040\040\040\040\040"
  "\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145"
  "\075\042\154\141\142\145\154\042\040\164\162\141\156\163\154\141"
  "\164\141\142\154\145\075\042\171\145\163\042\076\123\171\156\164"
  "\150\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040"
  "\040\040\040\040\040\040\074\141\164\164\162\151\142\165\164\145"
  "\040\156\141\155\145\075\042\141\143\164\151\157\156\042\076\141"
  "\160\160\056\141\144\144\137\163\171\156\164\150\074\057\141\164"
  "\164\162\151\142\165\164\145\076\012\040\040\040\040\040\040\074"
  "\057\151\164\145\155\076\012\040\040\040\040\040\040\074\151\164"
  "\145\155\076\012\040\040\040\040\040\040\040\040\074\141\164\164"
  "\162\151\142\165\164\145\040\156\141\155\145\075\042\154\141\142"
  "\145\154\042\040\164\162\141\156\163\154\141\164\141\142\154\145"
  "\075\042\171\145\163\042\076\106\115\040\123\171\156\164\150\074"
  "\057\141\164\164\162\151\142\165\164\145\076\012\040\040\040\040"
  "\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156"
  "\141\155\145\075\042\141\143\164\151\157\156\042\076\141\160\160"
  "\056\141\144\144\137\146\155\137\163\171\156\164\150\074\057\141"
  "\164\164\162\151\142\165\164\145\076\012\040\040\040\040\040\040"
  "\074\057\151\164\145\155\076\012\040\040\040\040\040\040\074\151"
  "\164\145\155\076\012\040\040\040\040\040\040\040\040\074\141\164"
  "\164\162\151\142\165\164\145\040\156\141\155\145\075\042\154\141"
  "\142\145\154\042\040\164\162\141\156\163\154\141\164\141\142\154"
  "\145\075\042\171\145\163\042\076\123\171\156\143\163\171\156\164"
  "\150\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040"
  "\040\040\040\040\040\040\074\141\164\164\162\151\142\165\164\145"
  "\040\156\141\155\145\075\042\141\143\164\151\157\156\042\076\141"
  "\160\160\056\141\144\144\137\163\171\156\143\163\171\156\164\150"
  "\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040\040"
  "\040\040\040\074\057\151\164\145\155\076\012\040\040\040\040\040"
  "\040\074\151\164\145\155\076\012\040\040\040\040\040\040\040\040"
  "\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145\075"
  "\042\154\141\142\145\154\042\040\164\162\141\156\163\154\141\164"
  "\141\142\154\145\075\042\171\145\163\042\076\106\115\040\123\171"
  "\156\143\163\171\156\164\150\074\057\141\164\164\162\151\142\165"
  "\164\145\076\012\040\040\040\040\040\040\040\040\074\141\164\164"
  "\162\151\142\165\164\145\040\156\141\155\145\075\042\141\143\164"
  "\151\157\156\042\076\141\160\160\056\141\144\144\137\146\155\137"
  "\163\171\156\143\163\171\156\164\150\074\057\141\164\164\162\151"
  "\142\165\164\145\076\012\040\040\040\040\040\040\074\057\151\164"
  "\145\155\076\012\040\040\040\040\040\040\074\151\164\145\155\076"
  "\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151\142"
  "\165\164\145\040\156\141\155\145\075\042\154\141\142\145\154\042"
  "\040\164\162\141\156\163\154\141\164\141\142\154\145\075\042\171"
  "\145\163\042\076\110\171\142\162\151\144\040\123\171\156\164\150"
  "\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040\040"
  "\040\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040"
  "\156\141\155\145\075\042\141\143\164\151\157\156\042\076\141\160"
  "\160\056\141\144\144\137\150\171\142\162\151\144\137\163\171\156"
  "\164\150\074\057\141\164\164\162\151\142\165\164\145\076\012\040"
  "\040\040\040\040\040\074\057\151\164\145\155\076\012\040\040\040"
  "\040\040\040\074\151\164\145\155\076\012\040\040\040\040\040\040"
  "\040\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155"
  "\145\075\042\154\141\142\145\154\042\040\164\162\141\156\163\154"
  "\141\164\141\142\154\145\075\042\171\145\163\042\076\110\171\142"
  "\162\151\144\040\106\115\040\123\171\156\164\150\074\057\141\164"
  "\164\162\151\142\165\164\145\076\012\040\040\040\040\040\040\040"
  "\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145"
  "\075\042\141\143\164\151\157\156\042\076\141\160\160\056\141\144"
  "\144\137\150\171\142\162\151\144\137\146\155\137\163\171\156\164"
  "\150\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040"
  "\040\040\040\040\074\057\151\164\145\155\076\012\040\040\040\040"
  "\040\040\074\151\164\145\155\076\012\040\040\040\040\040\040\040"
  "\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145"
  "\075\042\154\141\142\145\154\042\040\164\162\141\156\163\154\141"
  "\164\141\142\154\145\075\042\171\145\163\042\076\106\120\154\141"
  "\171\145\162\074\057\141\164\164\162\151\142\165\164\145\076\012"
  "\040\040\040\040\040\040\040\040\074\141\164\164\162\151\142\165"
  "\164\145\040\156\141\155\145\075\042\141\143\164\151\157\156\042"
  "\076\141\160\160\056\141\144\144\137\146\146\160\154\141\171\145"
  "\162\074\057\141\164\164\162\151\142\165\164\145\076\012\040\040"
  "\040\040\040\040\074\057\151\164\145\155\076\012\040\040\040\040"
  "\040\040\074\151\164\145\155\076\012\040\040\040\040\040\040\040"
  "\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145"
  "\075\042\154\141\142\145\154\042\040\164\162\141\156\163\154\141"
  "\164\141\142\154\145\075\042\171\145\163\042\076\123\106\062\040"
  "\123\171\156\164\150\074\057\141\164\164\162\151\142\165\164\145"
  "\076\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151"
  "\142\165\164\145\040\156\141\155\145\075\042\141\143\164\151\157"
  "\156\042\076\141\160\160\056\141\144\144\137\163\146\062\137\163"
  "\171\156\164\150\074\057\141\164\164\162\151\142\165\164\145\076"
  "\012\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040"
  "\040\040\040\040\040\074\151\164\145\155\076\012\040\040\040\040"
  "\040\040\040\040\074\141\164\164\162\151\142\165\164\145\040\156"
  "\141\155\145\075\042\154\141\142\145\154\042\040\164\162\141\156"
  "\163\154\141\164\141\142\154\145\075\042\171\145\163\042\076\120"
  "\151\164\143\150\040\123\141\155\160\154\145\162\074\057\141\164"
  "\164\162\151\142\165\164\145\076\012\040\040\040\040\040\040\040"
  "\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155\145"
  "\075\042\141\143\164\151\157\156\042\076\141\160\160\056\141\144"
  "\144\137\160\151\164\143\150\137\163\141\155\160\154\145\162\074"
  "\057\141\164\164\162\151\142\165\164\145\076\012\040\040\040\040"
  "\040\040\074\057\151\164\145\155\076\012\040\040\040\040\040\040"
  "\074\151\164\145\155\076\012\040\040\040\040\040\040\040\040\074"
  "\141\164\164\162\151\142\165\164\145\040\156\141\155\145\075\042"
  "\154\141\142\145\154\042\040\164\162\141\156\163\154\141\164\141"
  "\142\154\145\075\042\171\145\163\042\076\123\106\132\040\123\171"
  "\156\164\150\074\057\141\164\164\162\151\142\165\164\145\076\012"
  "\040\040\040\040\040\040\040\040\074\141\164\164\162\151\142\165"
  "\164\145\040\156\141\155\145\075\042\141\143\164\151\157\156\042"
  "\076\141\160\160\056\141\144\144\137\163\146\172\137\163\171\156"
  "\164\150\074\057\141\164\164\162\151\142\165\164\145\076\012\040"
  "\040\040\040\040\040\074\057\151\164\145\155\076\012\040\040\040"
  "\040\040\040\074\151\164\145\155\076\012\040\040\040\040\040\040"
  "\040\040\074\141\164\164\162\151\142\165\164\145\040\156\141\155"
  "\145\075\042\154\141\142\145\154\042\040\164\162\141\156\163\154"
  "\141\164\141\142\154\145\075\042\171\145\163\042\076\101\165\144"
  "\151\157\162\145\143\074\057\141\164\164\162\151\142\165\164\145"
  "\076\012\040\040\040\040\040\040\040\040\074\141\164\164\162\151"
  "\142\165\164\145\040\156\141\155\145\075\042\141\143\164\151\157"
  "\156\042\076\141\160\160\056\141\144\144\137\141\165\144\151\157"
  "\162\145\143\074\057\141\164\164\162\151\142\165\164\145\076\012"
  "\040\040\040\040\040\040\074\057\151\164\145\155\076\012\040\040"
  "\040\040\074\057\163\145\143\164\151\157\156\076\012\040\040\074"
  "\057\155\145\156\165\076\012\074\057\151\156\164\145\162\146\141"
  "\143\145\076\012\000\000\050\165\165\141\171\051" };
#endif /* !_MSC_VER */

static GStaticResource static_resource = { ags_gsequencer_resource_data.data, sizeof (ags_gsequencer_resource_data.data) - 1 /* nul terminator */, NULL, NULL, NULL };

G_MODULE_EXPORT
GResource *ags_gsequencer_get_resource (void);
GResource *ags_gsequencer_get_resource (void)
{
  return g_static_resource_get_resource (&static_resource);
}
/*
  If G_HAS_CONSTRUCTORS is true then the compiler support *both* constructors and
  destructors, in a usable way, including e.g. on library unload. If not you're on
  your own.

  Some compilers need #pragma to handle this, which does not work with macros,
  so the way you need to use this is (for constructors):

  #ifdef G_DEFINE_CONSTRUCTOR_NEEDS_PRAGMA
  #pragma G_DEFINE_CONSTRUCTOR_PRAGMA_ARGS(my_constructor)
  #endif
  G_DEFINE_CONSTRUCTOR(my_constructor)
  static void my_constructor(void) {
   ...
  }

*/

#ifndef __GTK_DOC_IGNORE__

#if  __GNUC__ > 2 || (__GNUC__ == 2 && __GNUC_MINOR__ >= 7)

#define G_HAS_CONSTRUCTORS 1

#define G_DEFINE_CONSTRUCTOR(_func) static void __attribute__((constructor)) _func (void);
#define G_DEFINE_DESTRUCTOR(_func) static void __attribute__((destructor)) _func (void);

#elif defined (_MSC_VER) && (_MSC_VER >= 1500)
/* Visual studio 2008 and later has _Pragma */

#include <stdlib.h>

#define G_HAS_CONSTRUCTORS 1

/* We do some weird things to avoid the constructors being optimized
 * away on VS2015 if WholeProgramOptimization is enabled. First we
 * make a reference to the array from the wrapper to make sure its
 * references. Then we use a pragma to make sure the wrapper function
 * symbol is always included at the link stage. Also, the symbols
 * need to be extern (but not dllexport), even though they are not
 * really used from another object file.
 */

/* We need to account for differences between the mangling of symbols
 * for x86 and x64/ARM/ARM64 programs, as symbols on x86 are prefixed
 * with an underscore but symbols on x64/ARM/ARM64 are not.
 */
#ifdef _M_IX86
#define G_MSVC_SYMBOL_PREFIX "_"
#else
#define G_MSVC_SYMBOL_PREFIX ""
#endif

#define G_DEFINE_CONSTRUCTOR(_func) G_MSVC_CTOR (_func, G_MSVC_SYMBOL_PREFIX)
#define G_DEFINE_DESTRUCTOR(_func) G_MSVC_DTOR (_func, G_MSVC_SYMBOL_PREFIX)

#define G_MSVC_CTOR(_func,_sym_prefix) \
  static void _func(void); \
  extern int (* _array ## _func)(void);              \
  int _func ## _wrapper(void) { _func(); g_slist_find (NULL,  _array ## _func); return 0; } \
  __pragma(comment(linker,"/include:" _sym_prefix # _func "_wrapper")) \
  __pragma(section(".CRT$XCU",read)) \
  __declspec(allocate(".CRT$XCU")) int (* _array ## _func)(void) = _func ## _wrapper;

#define G_MSVC_DTOR(_func,_sym_prefix) \
  static void _func(void); \
  extern int (* _array ## _func)(void);              \
  int _func ## _constructor(void) { atexit (_func); g_slist_find (NULL,  _array ## _func); return 0; } \
   __pragma(comment(linker,"/include:" _sym_prefix # _func "_constructor")) \
  __pragma(section(".CRT$XCU",read)) \
  __declspec(allocate(".CRT$XCU")) int (* _array ## _func)(void) = _func ## _constructor;

#elif defined (_MSC_VER)

#define G_HAS_CONSTRUCTORS 1

/* Pre Visual studio 2008 must use #pragma section */
#define G_DEFINE_CONSTRUCTOR_NEEDS_PRAGMA 1
#define G_DEFINE_DESTRUCTOR_NEEDS_PRAGMA 1

#define G_DEFINE_CONSTRUCTOR_PRAGMA_ARGS(_func) \
  section(".CRT$XCU",read)
#define G_DEFINE_CONSTRUCTOR(_func) \
  static void _func(void); \
  static int _func ## _wrapper(void) { _func(); return 0; } \
  __declspec(allocate(".CRT$XCU")) static int (*p)(void) = _func ## _wrapper;

#define G_DEFINE_DESTRUCTOR_PRAGMA_ARGS(_func) \
  section(".CRT$XCU",read)
#define G_DEFINE_DESTRUCTOR(_func) \
  static void _func(void); \
  static int _func ## _constructor(void) { atexit (_func); return 0; } \
  __declspec(allocate(".CRT$XCU")) static int (* _array ## _func)(void) = _func ## _constructor;

#elif defined(__SUNPRO_C)

/* This is not tested, but i believe it should work, based on:
 * http://opensource.apple.com/source/OpenSSL098/OpenSSL098-35/src/fips/fips_premain.c
 */

#define G_HAS_CONSTRUCTORS 1

#define G_DEFINE_CONSTRUCTOR_NEEDS_PRAGMA 1
#define G_DEFINE_DESTRUCTOR_NEEDS_PRAGMA 1

#define G_DEFINE_CONSTRUCTOR_PRAGMA_ARGS(_func) \
  init(_func)
#define G_DEFINE_CONSTRUCTOR(_func) \
  static void _func(void);

#define G_DEFINE_DESTRUCTOR_PRAGMA_ARGS(_func) \
  fini(_func)
#define G_DEFINE_DESTRUCTOR(_func) \
  static void _func(void);

#else

/* constructors not supported for this compiler */

#endif

#endif /* __GTK_DOC_IGNORE__ */

#ifdef G_HAS_CONSTRUCTORS

#ifdef G_DEFINE_CONSTRUCTOR_NEEDS_PRAGMA
#pragma G_DEFINE_CONSTRUCTOR_PRAGMA_ARGS(ags_gsequencerresource_constructor)
#endif
G_DEFINE_CONSTRUCTOR(ags_gsequencerresource_constructor)
#ifdef G_DEFINE_DESTRUCTOR_NEEDS_PRAGMA
#pragma G_DEFINE_DESTRUCTOR_PRAGMA_ARGS(ags_gsequencerresource_destructor)
#endif
G_DEFINE_DESTRUCTOR(ags_gsequencerresource_destructor)

#else
#warning "Constructor not supported on this compiler, linking in resources will not work"
#endif

static void ags_gsequencerresource_constructor (void)
{
  g_static_resource_init (&static_resource);
}

static void ags_gsequencerresource_destructor (void)
{
  g_static_resource_fini (&static_resource);
}
